#!/bin/sh

if [ $# -ne 2 ]; then
    echo "$0 host name"
    exit 1
fi

set -x
cd ~/master-thesis/pcap

host=$1
name=$2

now=$(date +%F-%H%M)
filename=${name}-${now}-${host}.pcap
intf=${host}-eth0

mx "$host" tcpdump -ni ${intf} -w "${filename}"
